Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 06:35:58 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi
I have got my refund through my credit but i paid cash and i want it through my bank account. Keeping my money in my credit is of no use to me. I would like to get them paid to me as cash or through my benefit pay account. I dont plan on spending it on the app. It would be really greatful if you could get this issue solved.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5786009